# Uses of Class
it.tdlight.jni.TdApi.AutosaveSettingsException

## Uses of TdApi.AutosaveSettingsException in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.AutosaveSettingsException
Modifier and Type
Field
Description
`TdApi.AutosaveSettingsException[]`
TdApi.AutosaveSettings.`exceptions`
Autosave settings for specific chats.
Constructors in it.tdlight.jni with parameters of type TdApi.AutosaveSettingsException
Modifier
Constructor
Description
``
`AutosaveSettings(TdApi.ScopeAutosaveSettings privateChatSettings, TdApi.ScopeAutosaveSettings groupSettings, TdApi.ScopeAutosaveSettings channelSettings, TdApi.AutosaveSettingsException[] exceptions)`
Describes autosave settings.